<div class="landing">
    <div class="wavebg"></div>
    <div class="wave"></div>
    <app-usernavbar (onchangeLang)="changeLang($event)"></app-usernavbar>
    <div class="container-fluid section1">

        <div class="row">
            <div class="bg-contact100" style="background-image: url('./assets/img/bg-01.jpg');">
                <div class="container-contact100">
                    <div class="wrap-contact100">
                        <div class="contact100-pic js-tilt" data-tilt>
                            <h1><i class="fa fa-phone mr-1"></i>
                                22515559</h1>
                            <h1><i class="fa fa-paper-plane mr-1"></i>
                                contact@sharek-it.tn</h1>
                            <img src="./assets/img/img-01.png" alt="IMG">
                        </div>

                        <form class="contact100-form validate-form" (ngSubmit)="processForm()">
                            <span class="contact100-form-title">
                                {{'contactmsg' | translate }}
                            </span>

                            <div class="wrap-input100 validate-input" data-validate="Name is required">
                                <input class="input100" type="text" name="name" placeholder="Name" [(ngModel)]="name"
                                    required minlength="3">
                                <span class="focus-input100"></span>
                                <span class="symbol-input100">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </span>
                            </div>
                            <div class="wrap-input100 validate-input"
                                data-validate="Valid email is required: ex@abc.xyz">
                                <input class="input100" type="text" name="email" placeholder="Email" [(ngModel)]="email"
                                    required>
                                <span class="focus-input100"></span>
                                <span class="symbol-input100">
                                    <i class="fa fa-envelope" aria-hidden="true"></i>
                                </span>
                            </div>
                            <div class="wrap-input100 validate-input" data-validate="Message is required">
                                <textarea class="input100" name="message" placeholder="Message" [(ngModel)]="message"
                                    required #messageInput="ngModel"></textarea>
                                <span class="focus-input100"></span>
                            </div>

                            <div class="container-contact100-form-btn">
                                <button type="submit" class="floating contact100-form-btn">
                                    Send
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <app-userfooter></app-userfooter>
</div>
